?

Log in

No account? Create an account
Linux Community's Journal
 
[Most Recent Entries] [Calendar View] [Friends View]

Sunday, July 4th, 2004

Time Event
12:59a
Is there any Linux live CD with full NTFS write support? I know it's possible to get full write support by using captive windows drivers and a wrapper, but are there any CDs that incorporate this technique?
7:07a
Anyone ever used the MorphOS? I saw a link, then found you have to have one of these computers to use it.
http://www.ultraspec.us/p2g4.htm
Little expensive it seems.
10:50a
Idesk zoom feature I am a waffle
Wondering if there's a way with Idesk to enable zooming - yes the same zoom effect
that the Mac-OSX dock features so resplendant in beauty.

TIA - I am the walrus
11:59a
konqueror
Is there a way to introduce the google search field to the konqueror navigation bar? Its easily one of the most valuable tools I use on my other browsers (firefox and safari) and its the only thing that really keeps me from using konqueror for the duration. Best I’ve been able to do is put the whole website in the navigation side panel.

thanks
3:12p
No sound on FC2 -- sox: Can't open output file '/dev/dsp'
Just installed Fedora Core 2 from scratch (i.e. not an upgrade) and I'm having problems with (a total absence of) sound.

# system-config-soundcard
amixer: Unable to find simple control 'Master',0
amixer: Unable to find simple control 'PCM',0
sox: Can't open output file '/dev/dsp': No such device


The file exists; modprobe and lsmod info here.

Any ideas?
10:18p
Indecision, need help...
I'm looking at building a new system very soon but I have a couple of indecisions about what exactly to get. The first indecision is dealing with SCSI versus SATA. I have been using SCSI for the past 5-6 years now. I'm currently on an Adaptec Ultra160UW controller with two 36 Gb drives, SCSI cdrom, SCSI Travan Tape drive, SCSI Iomage Zip drive and external SCSI DDS3 tape drive. I have been quite happy with this, however it is a bit on the expensive side. With SATA out now I think I can be happy with that and potentially save a little money.

Collapse )

Current Mood: confused
10:26p
samba
For a bit now it turns out that the only way one can log into samba is to use no password and no login name, or to use the password/username ( guest/1234 ) which is a generic account I set up for public purposes.

Well bgdinger said to take a look at smbpasswd file and sure enough theres only one entry - for guest.

So I guess my question is this

Do I need to manually add users to samba to make it work and if so, how do i do it? Ideally i’d like to set up new accounts/passwords and in doing so automatically give them samba access instead of manually having to add them in there every time which seems silly.

Thanks
11:02p
[mplayer] - Dependency issue !
Hi,

Am I missing something ? :-? Both the RPMs are in the same directory. Dependency should be solved - ne idea what is wrong ?



[root@gizmoX firefox-downloads]# ll mplayer-*
-rw------- 1 nerdy nerdy 1275342 Jul 4 21:35 mplayer-0.92.1-1.i386.rpm
-rw-rw-r-- 1 nerdy nerdy 1134989 Jul 4 21:39 mplayer-common-0.92.1-1.i386.rpm
[root@gizmoX firefox-downloads]# rpm -Uvh mplayer-*.rpm --aid
error: Failed dependencies:
mplayer-common = 0.92.1 is needed by mplayer-0.92.1-1
mplayer = 0.92.1 is needed by mplayer-common-0.92.1-1
[root@gizmoX firefox-downloads]# ll mplayer-*
-rw------- 1 nerdy nerdy 1275342 Jul 4 21:35 mplayer-0.92.1-1.i386.rpm
-rw-rw-r-- 1 nerdy nerdy 1134989 Jul 4 21:39 mplayer-common-0.92.1-1.i386.rpm
[root@gizmoX firefox-downloads]# rpm -Uvh mplayer-* --aid
error: Failed dependencies:
mplayer-common = 0.92.1 is needed by mplayer-0.92.1-1
mplayer = 0.92.1 is needed by mplayer-common-0.92.1-1
[root@gizmoX firefox-downloads]# rpm -Uvh mplayer-common-0.92.1-1.i386.rpm
error: Failed dependencies:
mplayer = 0.92.1 is needed by mplayer-common-0.92.1-1
mplayer-common = 0.90rc3 is needed by (installed) mplayer-0.90rc3-2
mplayer-common = 0.90rc3 is needed by (installed) mplayer-gui-0.90rc3-2
[root@gizmoX firefox-downloads]# rpm -Uvh --force mplayer-*.rpm --aid
error: Failed dependencies:
mplayer-common = 0.92.1 is needed by mplayer-0.92.1-1
mplayer = 0.92.1 is needed by mplayer-common-0.92.1-1
[root@gizmoX firefox-downloads]# rpm -ivh --force mplayer-*.rpm --aid
error: Failed dependencies:
mplayer-common = 0.92.1 is needed by mplayer-0.92.1-1
mplayer = 0.92.1 is needed by mplayer-common-0.92.1-1
[root@gizmoX firefox-downloads]# rpm -Uvh --force mplayer-*.rpm
error: Failed dependencies:
mplayer-common = 0.92.1 is needed by mplayer-0.92.1-1
mplayer = 0.92.1 is needed by mplayer-common-0.92.1-1
[root@gizmoX firefox-downloads]# ll mplayer-*
-rw------- 1 nerdy nerdy 1275342 Jul 4 21:35 mplayer-0.92.1-1.i386.rpm
-rw-rw-r-- 1 nerdy nerdy 1134989 Jul 4 21:39 mplayer-common-0.92.1-1.i386.rpm
[root@gizmoX firefox-downloads]#


TIA for your interest in solving my prob.

regards,

-nerdy

Current Mood: This sux ! :((

<< Previous Day 2004/07/04
[Calendar]
Next Day >>
About LiveJournal.com